@charset "UTF-8";
/* ---------------------------------------------
*   l-wrapper
--------------------------------------------- */
.l-wrapper {
    position: relative;
    overflow: hidden;
	background-color: #00a5e5;
}
.l-wrapper * {
	font-feature-settings: "palt";
}

/* ---------------------------------------------
*   l-footer
--------------------------------------------- */
.l-footer {
    width: 100%;
}
.l-footer__container {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media screen and (max-width: 750px) {
    .l-footer__container {
        padding-top: calc(15 / var(--design-width) * 100vw);
        padding-bottom: calc(15 / var(--design-width) * 100vw);
    }
}
.l-footer__copyright {
	color: var(--color-white-1);
    font-size: 14px;
    line-height: 2;
    text-align: center;
    font-feature-settings: "palt" 1;
	font-weight: 400;
}
@media screen and (max-width: 750px) {
    .l-footer__copyright {
        font-size: calc(10 / var(--design-width) * 100vw);
    }
}

/* ---------------------------------------------
*   c-kv
--------------------------------------------- */
.c-kv {
	width: 100%;
	max-width: 1000px;
	margin-inline: auto;
	background-color: #fff;
}

/* ---------------------------------------------
*   c-form-login
--------------------------------------------- */
.c-form-login {
}
.c-form-login__item {
    width: 540px;
    margin-inline: auto;
    display: flex;
    flex-direction: column;
}
@media screen and (max-width: 750px) {
    .c-form-login__item {
        width: calc(270 / var(--design-width) * 100vw);
    }
}
.c-form-login__item + .c-form-login__item {
    margin-top: 12px;
}
@media screen and (max-width: 750px) {
    .c-form-login__item + .c-form-login__item {
        margin-top: calc(8 / var(--design-width) * 100vw);
    }
}
.c-form-login__label {
    font-size: 17px;
    line-height: 1.3;
    font-weight: 700;
}
@media screen and (max-width: 750px) {
    .c-form-login__label {
        font-size: calc(14 / var(--design-width) * 100vw);
    }
}
.c-form-login__input {
    width: 100%;
    background-color: var(--color-white-1);
    margin-top: 8px;
    padding: 15px 12px;
    font-size: 20px;
    border: 1px solid var(--color-gray-1);
    border-radius: 8px;
}
@media screen and (max-width: 750px) {
    .c-form-login__input {
        font-size: calc(12 / var(--design-width) * 100vw);
        padding: calc(10 / var(--design-width) * 100vw);
        margin-top: calc(5 / var(--design-width) * 100vw);
        border-radius: calc(4 / var(--design-width) * 100vw);
    }
}
.c-form-login__btn-wrap {
    width: 450px;
    margin-inline: auto;
    margin-top: 45px;
}
@media screen and (max-width: 750px) {
    .c-form-login__btn-wrap {
        width: calc(280 / var(--design-width) * 100vw);
        margin-top: calc(22 / var(--design-width) * 100vw);
    }
}
/*
.c-form-login__item:has(~ .c-form-login__error .c-form-login__error-msg) .c-form-login__input {
    border-color: var(--color-red-1);
}
.c-form-login__error:has(.c-form-login__error-msg) {
    margin-top: 18px;
    margin-bottom: -27px;
}
@media screen and (max-width: 750px) {
    .c-form-login__error:has(.c-form-login__error-msg) {
        margin-top: calc(12 / var(--design-width) * 100vw);
        margin-bottom: calc(-9 / var(--design-width) * 100vw);
    }
}
*/
.c-form-login__error-msg {
	margin-top: 5px;
    color: var(--color-red-1);
    font-size: 20px;
    letter-spacing: 0.08em;
    font-weight: 700;
    text-align: center;
}
@media screen and (max-width: 750px) {
    .c-form-login__error-msg {
        font-size: calc(14 / var(--design-width) * 100vw);
        letter-spacing: 0;
    }
}
.c-form-login__reminder {
	margin-top: 5px;
    font-size: 20px;
    letter-spacing: 0.08em;
    font-weight: 700;
    text-align: center;
}
.c-form-login__reminder a:link, 
.c-form-login__reminder a:visited {
	text-decoration: underline;
}
.c-form-login__reminder a:hover, 
.c-form-login__reminder a:active {
	text-decoration: none;
}
@media screen and (max-width: 750px) {
	.c-form-login__reminder {
		font-size: calc(14 / var(--design-width) * 100vw);
		letter-spacing: 0;
		font-weight: 700;
		text-align: center;
	}
}

/* ---------------------------------------------
*   c-btn-form
--------------------------------------------- */
@media (hover: hover) and (pointer: fine) {
    .c-btn-form {
        transition: opacity var(--hover-duration);
    }
    .c-btn-form:hover {
        opacity: var(--hover-opacity-ratio);
    }
}
.c-btn-form[disabled] {
    opacity: 0.3;
    cursor: auto;
}

/* ---------------------------------------------
*   c-section-1--login
--------------------------------------------- */
.c-section-1--login {
	max-width: 1000px;
	margin-inline: auto; 
    margin-top: 50px;
}
@media screen and (min-width: 751px) and  (max-width: 1040px) {
	.c-section-1--login {
		margin-inline: 10px;
	}
}
@media screen and (max-width: 750px) {
    .c-section-1--login {
        margin-top: calc(20 / var(--design-width) * 100vw);
    }
}
.c-section-1__ttl {
    width: 157px;
    margin-inline: auto;
}
@media screen and (max-width: 750px) {
    .c-section-1__ttl {
        width: calc(100 / var(--design-width) * 100vw);
    }
}
/* パスワード再設定ページのタイトル */
.c-section-1__ttl.recover {
    width: 326px;
    margin-inline: auto;
}
@media screen and (max-width: 750px) {
    .c-section-1__ttl.recover {
        width: calc(220 / var(--design-width) * 100vw);
    }
}
.c-section-1__body {
	background: var(--color-white-1);
    margin-top: 50px;
	padding: 50px 10px 60px;
	border-radius: 60px;
}
@media screen and (min-width: 768px) and  (max-width: 1040px) {
	.c-section-1__body {
		border-radius: 30px;
	}
}
@media screen and (max-width: 750px) {
    .c-section-1__body {
        margin-top: calc(20 / var(--design-width) * 100vw);
        padding: calc(15 / var(--design-width) * 100vw) calc(5 / var(--design-width) * 100vw) calc(20 / var(--design-width) * 100vw);
		border-radius: 0;
    }
}
.c-section-1--login .c-section-1__body-txt {
    width: 710px;
    margin-inline: auto;
    margin-block: 0 30px;
}
@media screen and (max-width: 750px) {
    .c-section-1--login .c-section-1__body-txt {
        width: calc(360 / var(--design-width) * 100vw);
        margin-block: 0 calc(10 / var(--design-width) * 100vw);
    }
}
.c-section-1--login .c-section-1__btn {
    width: 450px;
    margin-inline: auto;
	margin-block: 0 80px;
}
@media screen and (max-width: 750px) {
    .c-section-1--login .c-section-1__btn {
        width: calc(280 / var(--design-width) * 100vw);
		margin-block: 0 calc(40 / var(--design-width) * 100vw);
    }
}
.c-section-1--login a:link img,
.c-section-1--login a:visited img {
	cursor: pointer;
	transition-duration: 0.3s;
	transition-delay: 0s;
}
.c-section-1--login a:hover img {
	cursor: pointer;
	opacity: 0.8;
	transition-duration: 0.3s;
	transition-delay: 0s;
}
.c-section-1--login a:active img {
	cursor: pointer;
	transition-duration: 0.1s;
	transition-delay: 0s;
}

/* ---------------------------------------------
*   c-section-contact
--------------------------------------------- */
.c-section-contact {
	max-width: 1000px;
	margin-inline: auto;
	background: var(--color-white-1);
	margin-top: 50px;
	border-radius: 60px;
}
@media screen and (min-width: 751px) and  (max-width: 1040px) {
	.c-section-contact {
		margin-inline: 10px;
		border-radius: 30px;
	}
}
@media screen and (max-width: 750px) {
	.c-section-contact {
		border-radius: 0;
	}
}
.c-section-contact-wrap {
    margin-inline: auto;
    margin-top: 72px;
    padding-bottom: 86px;
}
@media screen and (min-width: 751px) {
    .c-section-contact-wrap {
        max-width: calc(var(--design-width) * 1px);
    }
}
@media screen and (max-width: 750px) {
    .c-section-contact-wrap {
        width: calc(var(--tab-width) / var(--design-width) * 100vw);
        margin-top: calc(39 / var(--design-width) * 100vw);
        padding-bottom: calc(48 / var(--design-width) * 100vw);
    }
}
.c-section-contact__container {
    width: 720px;
    margin-inline: auto;
	padding-block: 40px;
}
@media screen and (max-width: 750px) {
    .c-section-contact__container {
        width: calc(340 / var(--design-width) * 100vw);
		padding-block: calc(30 / var(--design-width) * 100vw);
    }
}
@media screen and (min-width: 751px) {
    .c-section-contact__head {
        padding-inline: 22px;
    }
}
.c-section-contact__ttl {
    display: flex;
    align-items: center;
    gap: 15px;
}
@media screen and (max-width: 750px) {
    .c-section-contact__ttl {
        gap: calc(14 / var(--design-width) * 100vw);
    }
}
.c-section-contact__ttl::before, .c-section-contact__ttl::after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background-color: var(--color-red-2);
}
@media screen and (max-width: 750px) {
    .c-section-contact__ttl::before, .c-section-contact__ttl::after {
        height: 2px;
    }
}
.c-section-contact__ttl-txt {
    font-size: 30px;
    letter-spacing: 0.12em;
    font-weight: 900;
    text-align: center;
	color: var(--color-red-2);
    flex-shrink: 0;
    font-feature-settings: "palt" 1;
}
@media screen and (max-width: 750px) {
    .c-section-contact__ttl-txt {
        font-size: calc(17 / var(--design-width) * 100vw);
        line-height: 1.2;
        letter-spacing: 0.1em;
    }
}
.c-section-contact__body {
    margin-top: 24px;
}
@media screen and (min-width: 751px) {
    .c-section-contact__body {
        padding-inline: 22px;
    }
}
@media screen and (max-width: 750px) {
    .c-section-contact__body {
        margin-top: calc(17 / var(--design-width) * 100vw);
    }
}
.c-section-contact__txt, .c-section-contact__item {
    font-size: 18px;
    letter-spacing: 0.04em;
    font-weight: 500;
	padding-bottom: 5px;
}
.c-section-contact__txt {
	line-height: 1.6;
}
.c-section-contact__item {
	line-height: 1.6;
}
@media screen and (max-width: 750px) {
    .c-section-contact__txt, .c-section-contact__item {
        font-size: calc(13 / var(--design-width) * 100vw);
		padding-bottom: calc(5 / var(--design-width) * 100vw);
        line-height: 1.6;
        letter-spacing: 0.02em;
    }
}
@media screen and (max-width: 750px) {
    .c-section-contact__list--note {
        text-align: justify;
    }
}
@media screen and (min-width: 751px) {
    .c-section-contact__item {
        padding-left: 1em;
        text-indent: -1em;
    }
}
.c-section-contact__item::before {
    content: "● ";
}
.c-section-contact__list--note .c-section-contact__item::before {
    content: "※";
}

/* ---------------------------------------------
*   background-color
--------------------------------------------- */
.bg-white {
    background-color: var(--color-white-1) !important;
}

/* ---------------------------------------------
*   display
--------------------------------------------- */
.display-inline-block {
    display: inline-block !important;
}

/* ---------------------------------------------
*   font-wight
--------------------------------------------- */
.fw-normal {
    font-weight: 500 !important;
}

.fw-bold {
    font-weight: 700 !important;
}

.fw-black {
    font-weight: 900 !important;
}

/* ---------------------------------------------
*   text-align
--------------------------------------------- */
.txt-al-center {
    text-align: center !important;
}

.txt-al-right {
    text-align: right !important;
}

.txt-al-left {
    text-align: left !important;
}

@media print and (min-width: 751px), screen and (min-width: 751px) {
    .pc-hide {
        display: none !important;
    }
}
@media print and (max-width: 750px), screen and (max-width: 750px) {
    .sp-hide {
        display: none !important;
    }
}
/* ---------------------------------------------
*   margin-top
--------------------------------------------- */
.mgt-pc--0 {
    margin-top: 0 !important;
}

.mgt-pc--5 {
    margin-top: 5px !important;
}

.mgt-pc--10 {
    margin-top: 10px !important;
}

.mgt-pc--15 {
    margin-top: 15px !important;
}

.mgt-pc--20 {
    margin-top: 20px !important;
}

.mgt-pc--25 {
    margin-top: 25px !important;
}

.mgt-pc--30 {
    margin-top: 30px !important;
}

.mgt-pc--35 {
    margin-top: 35px !important;
}

.mgt-pc--40 {
    margin-top: 40px !important;
}

.mgt-pc--45 {
    margin-top: 45px !important;
}

.mgt-pc--50 {
    margin-top: 50px !important;
}

.mgt-pc--55 {
    margin-top: 55px !important;
}

.mgt-pc--60 {
    margin-top: 60px !important;
}

.mgt-pc--65 {
    margin-top: 65px !important;
}

.mgt-pc--70 {
    margin-top: 70px !important;
}

.mgt-pc--75 {
    margin-top: 75px !important;
}

.mgt-pc--80 {
    margin-top: 80px !important;
}

.mgt-pc--85 {
    margin-top: 85px !important;
}

.mgt-pc--90 {
    margin-top: 90px !important;
}

.mgt-pc--95 {
    margin-top: 95px !important;
}

.mgt-pc--100 {
    margin-top: 100px !important;
}

.mgt-pc--105 {
    margin-top: 105px !important;
}

.mgt-pc--110 {
    margin-top: 110px !important;
}

.mgt-pc--115 {
    margin-top: 115px !important;
}

.mgt-pc--120 {
    margin-top: 120px !important;
}

.mgt-pc--125 {
    margin-top: 125px !important;
}

.mgt-pc--130 {
    margin-top: 130px !important;
}

.mgt-pc--135 {
    margin-top: 135px !important;
}

.mgt-pc--140 {
    margin-top: 140px !important;
}

.mgt-pc--145 {
    margin-top: 145px !important;
}

.mgt-pc--150 {
    margin-top: 150px !important;
}

.mgt-pc--155 {
    margin-top: 155px !important;
}

.mgt-pc--160 {
    margin-top: 160px !important;
}

.mgt-pc--165 {
    margin-top: 165px !important;
}

.mgt-pc--170 {
    margin-top: 170px !important;
}

.mgt-pc--175 {
    margin-top: 175px !important;
}

.mgt-pc--180 {
    margin-top: 180px !important;
}

.mgt-pc--185 {
    margin-top: 185px !important;
}

.mgt-pc--190 {
    margin-top: 190px !important;
}

.mgt-pc--195 {
    margin-top: 195px !important;
}

.mgt-pc--200 {
    margin-top: 200px !important;
}

.mgt-pc--205 {
    margin-top: 205px !important;
}

.mgt-pc--210 {
    margin-top: 210px !important;
}

.mgt-pc--215 {
    margin-top: 215px !important;
}

.mgt-pc--220 {
    margin-top: 220px !important;
}

.mgt-pc--225 {
    margin-top: 225px !important;
}

.mgt-pc--230 {
    margin-top: 230px !important;
}

.mgt-pc--235 {
    margin-top: 235px !important;
}

.mgt-pc--240 {
    margin-top: 240px !important;
}

.mgt-pc--245 {
    margin-top: 245px !important;
}

.mgt-pc--250 {
    margin-top: 250px !important;
}

@media screen and (max-width: 750px) {
    .mgt-sp--0 {
        margin-top: 0 !important;
    }
    .mgt-sp--5 {
        margin-top: calc(5 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--10 {
        margin-top: calc(10 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--15 {
        margin-top: calc(15 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--20 {
        margin-top: calc(20 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--25 {
        margin-top: calc(25 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--30 {
        margin-top: calc(30 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--35 {
        margin-top: calc(35 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--40 {
        margin-top: calc(40 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--45 {
        margin-top: calc(45 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--50 {
        margin-top: calc(50 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--55 {
        margin-top: calc(55 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--60 {
        margin-top: calc(60 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--65 {
        margin-top: calc(65 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--70 {
        margin-top: calc(70 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--75 {
        margin-top: calc(75 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--80 {
        margin-top: calc(80 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--85 {
        margin-top: calc(85 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--90 {
        margin-top: calc(90 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--95 {
        margin-top: calc(95 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--100 {
        margin-top: calc(100 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--105 {
        margin-top: calc(105 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--110 {
        margin-top: calc(110 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--115 {
        margin-top: calc(115 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--120 {
        margin-top: calc(120 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--125 {
        margin-top: calc(125 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--130 {
        margin-top: calc(130 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--135 {
        margin-top: calc(135 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--140 {
        margin-top: calc(140 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--145 {
        margin-top: calc(145 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--150 {
        margin-top: calc(150 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--155 {
        margin-top: calc(155 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--160 {
        margin-top: calc(160 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--165 {
        margin-top: calc(165 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--170 {
        margin-top: calc(170 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--175 {
        margin-top: calc(175 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--180 {
        margin-top: calc(180 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--185 {
        margin-top: calc(185 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--190 {
        margin-top: calc(190 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--195 {
        margin-top: calc(195 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--200 {
        margin-top: calc(200 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--205 {
        margin-top: calc(205 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--210 {
        margin-top: calc(210 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--215 {
        margin-top: calc(215 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--220 {
        margin-top: calc(220 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--225 {
        margin-top: calc(225 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--230 {
        margin-top: calc(230 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--235 {
        margin-top: calc(235 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--240 {
        margin-top: calc(240 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--245 {
        margin-top: calc(245 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--250 {
        margin-top: calc(250 / var(--design-width) * 100vw) !important;
    }
}
/* ---------------------------------------------
*   margin-bottom
--------------------------------------------- */
.mgb-pc--0 {
    margin-bottom: 0 !important;
}

.mgb-pc--5 {
    margin-bottom: 5px !important;
}

.mgb-pc--10 {
    margin-bottom: 10px !important;
}

.mgb-pc--15 {
    margin-bottom: 15px !important;
}

.mgb-pc--20 {
    margin-bottom: 20px !important;
}

.mgb-pc--25 {
    margin-bottom: 25px !important;
}

.mgb-pc--30 {
    margin-bottom: 30px !important;
}

.mgb-pc--35 {
    margin-bottom: 35px !important;
}

.mgb-pc--40 {
    margin-bottom: 40px !important;
}

.mgb-pc--45 {
    margin-bottom: 45px !important;
}

.mgb-pc--50 {
    margin-bottom: 50px !important;
}

.mgb-pc--55 {
    margin-bottom: 55px !important;
}

.mgb-pc--60 {
    margin-bottom: 60px !important;
}

.mgb-pc--65 {
    margin-bottom: 65px !important;
}

.mgb-pc--70 {
    margin-bottom: 70px !important;
}

.mgb-pc--75 {
    margin-bottom: 75px !important;
}

.mgb-pc--80 {
    margin-bottom: 80px !important;
}

.mgb-pc--85 {
    margin-bottom: 85px !important;
}

.mgb-pc--90 {
    margin-bottom: 90px !important;
}

.mgb-pc--95 {
    margin-bottom: 95px !important;
}

.mgb-pc--100 {
    margin-bottom: 100px !important;
}

.mgb-pc--105 {
    margin-bottom: 105px !important;
}

.mgb-pc--110 {
    margin-bottom: 110px !important;
}

.mgb-pc--115 {
    margin-bottom: 115px !important;
}

.mgb-pc--120 {
    margin-bottom: 120px !important;
}

.mgb-pc--125 {
    margin-bottom: 125px !important;
}

.mgb-pc--130 {
    margin-bottom: 130px !important;
}

.mgb-pc--135 {
    margin-bottom: 135px !important;
}

.mgb-pc--140 {
    margin-bottom: 140px !important;
}

.mgb-pc--145 {
    margin-bottom: 145px !important;
}

.mgb-pc--150 {
    margin-bottom: 150px !important;
}

.mgb-pc--155 {
    margin-bottom: 155px !important;
}

.mgb-pc--160 {
    margin-bottom: 160px !important;
}

.mgb-pc--165 {
    margin-bottom: 165px !important;
}

.mgb-pc--170 {
    margin-bottom: 170px !important;
}

.mgb-pc--175 {
    margin-bottom: 175px !important;
}

.mgb-pc--180 {
    margin-bottom: 180px !important;
}

.mgb-pc--185 {
    margin-bottom: 185px !important;
}

.mgb-pc--190 {
    margin-bottom: 190px !important;
}

.mgb-pc--195 {
    margin-bottom: 195px !important;
}

.mgb-pc--200 {
    margin-bottom: 200px !important;
}

.mgb-pc--205 {
    margin-bottom: 205px !important;
}

.mgb-pc--210 {
    margin-bottom: 210px !important;
}

.mgb-pc--215 {
    margin-bottom: 215px !important;
}

.mgb-pc--220 {
    margin-bottom: 220px !important;
}

.mgb-pc--225 {
    margin-bottom: 225px !important;
}

.mgb-pc--230 {
    margin-bottom: 230px !important;
}

.mgb-pc--235 {
    margin-bottom: 235px !important;
}

.mgb-pc--240 {
    margin-bottom: 240px !important;
}

.mgb-pc--245 {
    margin-bottom: 245px !important;
}

.mgb-pc--250 {
    margin-bottom: 250px !important;
}

@media screen and (max-width: 750px) {
    .mgb-sp--0 {
        margin-bottom: 0 !important;
    }
    .mgb-sp--5 {
        margin-bottom: calc(5 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--10 {
        margin-bottom: calc(10 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--15 {
        margin-bottom: calc(15 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--20 {
        margin-bottom: calc(20 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--25 {
        margin-bottom: calc(25 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--30 {
        margin-bottom: calc(30 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--35 {
        margin-bottom: calc(35 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--40 {
        margin-bottom: calc(40 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--45 {
        margin-bottom: calc(45 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--50 {
        margin-bottom: calc(50 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--55 {
        margin-bottom: calc(55 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--60 {
        margin-bottom: calc(60 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--65 {
        margin-bottom: calc(65 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--70 {
        margin-bottom: calc(70 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--75 {
        margin-bottom: calc(75 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--80 {
        margin-bottom: calc(80 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--85 {
        margin-bottom: calc(85 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--90 {
        margin-bottom: calc(90 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--95 {
        margin-bottom: calc(95 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--100 {
        margin-bottom: calc(100 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--105 {
        margin-bottom: calc(105 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--110 {
        margin-bottom: calc(110 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--115 {
        margin-bottom: calc(115 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--120 {
        margin-bottom: calc(120 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--125 {
        margin-bottom: calc(125 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--130 {
        margin-bottom: calc(130 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--135 {
        margin-bottom: calc(135 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--140 {
        margin-bottom: calc(140 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--145 {
        margin-bottom: calc(145 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--150 {
        margin-bottom: calc(150 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--155 {
        margin-bottom: calc(155 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--160 {
        margin-bottom: calc(160 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--165 {
        margin-bottom: calc(165 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--170 {
        margin-bottom: calc(170 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--175 {
        margin-bottom: calc(175 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--180 {
        margin-bottom: calc(180 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--185 {
        margin-bottom: calc(185 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--190 {
        margin-bottom: calc(190 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--195 {
        margin-bottom: calc(195 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--200 {
        margin-bottom: calc(200 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--205 {
        margin-bottom: calc(205 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--210 {
        margin-bottom: calc(210 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--215 {
        margin-bottom: calc(215 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--220 {
        margin-bottom: calc(220 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--225 {
        margin-bottom: calc(225 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--230 {
        margin-bottom: calc(230 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--235 {
        margin-bottom: calc(235 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--240 {
        margin-bottom: calc(240 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--245 {
        margin-bottom: calc(245 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--250 {
        margin-bottom: calc(250 / var(--design-width) * 100vw) !important;
    }
}